
html {
	scroll-behavior: smooth;
}
:root {
	--color: #070523;
}

body {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: arial;
	background-color: white !important;
	background-image: none;
}

div {
	/*border: 1px solid red;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* --------------- FORM  ------------*/

#form-con {
	position: absolute;
	top: 528px;
	width: 910px;
	left: 160px;
}

#FRM {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
	justify-content: space-between;
}

::-webkit-input-placeholder {color: var(--color);} /* Chrome/Opera/Safari */
::-moz-placeholder { color: var(--color);} /* Firefox 19+ */
:-ms-input-placeholder { color: var(--color);} /* IE 10+ */
:-moz-placeholder {color: var(--color);}  /* Firefox 18- */

#FRM input, textarea, select, #ta-div {
	border: 1px solid #2d2d47;
	font-size: 24px;
	background: rgb(247 252 255);
	font-family: arial;
	height: 60px;
	text-indent: 16px;
	width: 440px;
	border-radius: 34px;
}



.fullNameSameLine {
    display: flex;
    justify-content: space-between;
	width: 100%;
}

.fullNameSameLine input:first-child {
    margin-right: 10px;
}
#sendBtn {
	height: 60px;
	cursor: pointer;
	color: white;
	background-color: var(--color);
	text-align: center;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-weight: bold;
	display: flex;
	padding: 0 16px;
	border-radius: 24px;
	width: 110px;
	/*margin-top: 12px;*/
	/*border: 1px solid red !important;*/
}

#areaCode {
	margin: 0 16px;
}

#agreementText {
	/*display: flex;*/
	align-items: center;
	color: whitesmoke;
	font-size: 14px;
}

#agreement{
    position: relative;
    width: 16px !important;
    height: 16px !important;
    margin: 0 !important;
	padding: 0 !important;
	background-color: black;
}

#message{
	height: 100px;
	resize: none;
}

#progSl {
	width: 150px;
	left: 550px;
	top: 30px;
}

#time-to-call {
	top: 35px;
	left: 0;
}

#email {
	left: 310px;
}

#countryAndPhone {
	display: flex;
}

#country {
	width: 446px !important;
}

option {
	font-size: 14px !important;
}

#phoneZip {
	width: 90px !important;
	border-radius: 34px 0 0 34px !important;
	pointer-events: none;
	text-align: center !important;
	border-right: none;
}

#phone {
	width: 210px !important;
	border-radius: 0 34px 34px 0 !important;
}

#block {
	/*display: block !important;*/
	/*background: #110c23;*/
	position: absolute;

	height: 263px;
	top: 0px;
	z-index: 1000;
	color: var(--color);
	font-size: 19px;
	opacity: 1;
	line-height: 28px;
	font-weight: bold;
	left: -15px;
	padding: 30px;
}



.err {
	border: 1px solid red !important;
}

/*-------------------------------------*/

#wrapper {
	width: 1200px;
	height: 2790px;
	margin: 0 auto;
	position: relative;
	/*border: 1px solid red;*/
}

#item1 {
	height: 100%;
	background: url("../images/HP.jpg") no-repeat;
	position: relative;
}
/*
#vidCon{
	position: absolute;
	!*border: 1px solid red;*!
	width: 914px;
	height: 527px;
	top: 306px;
	left: 0;
}


#vidBtn {
	position: absolute;
	width: 120px;
	height: 120px;
	!*border: 1px solid red;*!
	border-radius: 50%;
	top: 93px;
	left: 435px;
	cursor: pointer;
}

#youTube {
	width: 914px;
	height: 527px;
	display: none;
}

.open-vid {
	display: block !important;
}*/

#closeBtn {
	background: #0b1438;
	color: whitesmoke;
	padding: 12px;
	position: absolute;
	top: -42px;
	right: 8px;
	font-size: 18px;
	cursor: pointer;
	display: none;
}


.clm {
	display: flex;
	line-height: normal;
}

.hit {
	position: absolute;
	height: 50px;
	cursor: pointer;
	/*border: 1px solid darkred;*/
}

.hit1 {
	top: 1696px;
	left: 100px;
	width: 190px;
}

.hit2 {
	left: 231px;
	width: 760px;
	bottom: 68px;
	height: 66px;
}



.link {
	position: absolute;
	height: 69px;
	width: 187px;
	cursor: pointer;
	/*border: 1px solid red;*/
}

.link1 {
	top: 1515px;
	left: 130px;
}

.link2 {
	top: 1515px;
	left: 425px;
}

.link3 {
	top: 1515px;
	left: 728px;
}

.link4 {
	top: 1515px;
	left: 1045px;
}

.link5 {
	top: 1645px;
	left: 255px;
}

.link6 {
	top: 1645px;
	left: 583px;
}

.link7{
	top: 1645px;
	left: 883px;
}

:root {
	--desk_top: 3375px;
	--desk_buttom: 4322px;

	--mobile_top: 635px;
	--mobile_buttom: 5850px;
}

/*------------- gallery 1 --------------*/

#gallery{
	display: none;
}



.galLeftBtn {
	left: 20px;
}

.galRightBtn {
	right: 16px;
	transform: rotate(180deg) scale(1.5);
}

.galBtnDisabled {
	pointer-events: none;
	opacity: 0.2;
}

#quickBtnCon {
	position: absolute;
	width: 290px;
	left: 80px;
	height: 40px;
	top: 405px;
	margin-top: 2px;
	display: flex;
	justify-content: center;
}

#BtnCon {
	display: flex;
	height: 25px;
	position: relative;
}

.hitQuick {
	border-radius: 50%;
	height: 24px;
	width: 24px;
	margin-right: 6px;
	background-color: #3c3958;
	opacity: 0.8;
	cursor: pointer;
}

#quickIndicator {
	position: absolute;
	top:4px;
	margin-left: 4px;
	border-radius: 50%;
	height: 16px;
	width: 16px;
	background-color: #ecf0f1;
	transition: left 0.2s ease-in-out;
}
/*endregion*/
/* ---------------------------*/






/*====================================================*/

@media screen and (max-width: 1200px) {


	#wrapper {
		width: 430px;
		height: 3321px;
		position: relative;
		/*border: 1px solid red;*/
	}

	#item1 {
		height: 100%;
		background: transparent url("../images/MHP1.jpg") no-repeat;
		position: relative;
	}

	#form-con {
		left: 30px;
		top: 700px;
		width: 370px;
	}

	#block {
		width: 405px;
		padding: 100px 60px;
		font-size: 18px;
	}


	#FRM input, textarea, select {
		margin-bottom: 0px;
		height: 50px;
	}

/*	#CountryZip {
		width: 410px;
		border-radius: 34px 0 0 34px;
	}

	#phone {
		border-radius: 0 0 ;
	}*/

	#sendBtn {
		/*border: 1px solid red !important;*/
		width: 100%;
		position: relative;
		/*margin-top: 46px;*/
		font-size: 28px;
	}

	#country {
		width: 100% !important;
	}

	#phone {
		width: 100% !important;
	}

	#agreementText {
		font-size: 16px;
	}

	#galCon {
		display: flex;
		flex-direction: column;
		position: absolute;
		top: 2454px;
		left: 0;
		width: 635px;
		bottom: 1030px;
		align-items: center;
		justify-content: space-between;
		/*border: 1px solid red;*/
	}

	.galBtn {
		width: 405px;
		height: 220px;
		/*border: 1px solid red;*/
	}

	#vidPop {
		position: absolute;
		bottom: 1010px;
		left: 0;
		right: 0;
		height: 610px;
		background-color: rgb(79 18 43);
	}

	#vidFrame{
		width: 600px !important;
		height: 340px !important;
	}

	#closeVid {
		position: absolute;
		right: 00px;
		top: -40px;
		width: 28px;
    	height: 28px;
	}

	.hit {
		position: absolute;
		height: 65px;
		width: 635px;
		cursor: pointer;
		/*border: 1px solid darkred;*/
	}

	.hit1 {
		top: 16px;
		width: 396px;
		left: 17px;
		height: 63px;
	}

	.hit2 {
		display: none;
	}

	.hit3 {
		top: 2962px;
		width: 271px;
		left: 33px;
		height: 61px;
	}

	.hit4 {
		top: 5392px;
		width: 301px;
		left: 165px;
		height: 67px;
	}



	/* ----------- Gallery 1 ------------*/

	#gallery{
		position: absolute;
		display: block;
		top: 1090px;
		left: 0;
		right: 0;
		height: 390px;
		width: 430px;
	}

	#galCon {
		position: absolute;
		width: 430px;
		height: 390px;
		overflow: hidden;
		top: 0;
		/*border: 1px solid red;*/
	}
	/* !! */
	.galSlider {
		position: absolute;
		height: 390px;
		width: 4300px;
		display: flex;
		justify-content: space-around;
		transition: left 0.2s ease-in-out;
		background: transparent url("../images/gal/GalleryM.jpg") no-repeat;
	}

	.galNavBtn {
		display: block;
		position: absolute;
		top: 300px;
		width: 30px;
		height: 30px;
		cursor: pointer;
		background: transparent url("../images/gal/arrow.png") no-repeat;
	}

	.galLeftBtn {
		left: 16px;
	}

	.galRightBtn {
		right: 16px;
		transform: rotate(180deg);
	}


	/* ---------------------------*/
	/*endregion*/



}
